Subject: New Reply Received - Order #6476276703=0A=0AThis regarding the 9 dresses that Inordered for my wife and kids all of them got...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 01:51:42 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Order #6476276703

This regarding the  9 dresses that Inordered for my wife and kids all of them got...  Ticket comment <div>Thanks now I can register the complain online but the online team is extremely unprofessional these guys without getting confirmation from the customer closed the case within less than a day.

And then I wrote them another email to solve my case of delivery of items.

Below is the email sent to them. Please need ypir suppprt to check and look into it.

Dear my Order #6476276703
has two deliveries, and the order was partially received, 

Delivery 2: With one item was sent through Aramex with Courier Tracking #
45761090034  with one item is received.

Delivery 1: With nine items which consist of clothes for my kids and wife which are the most important have not been delivered, as the courier Ftchr due to some reason returned it back to centre point and the delivery 2 status shows as returned. 

However, As I mentioned before and I wrote yoi on facebook as well, I need my items to be delivered and I dont need any refund. Please expedite the delivery of these items ASAP. Thanks and without my confirmation the case should not be closed. Thank and regards</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/725107